• Автор:

    Flesha
  • Добавлено:

    авг 16, 2014
  • Комментариев:

    0
  • Просмотров:

    1156

phpMyFAQ 2.9.0 Alpha Rus

phpMyFAQ 2.9.0 Alpha Rus

phpMyFAQ 2.9.0 Alpha Rus является профессиональным PHP скриптом, поддерживающим мультиязычность, полностью готовый для создания FAQ-системы. Он поддерживает различные базы для хранения данных, для скрипта требуется PHP 5.2 (или выше).

phpMyFAQ 2.9.0 Alpha Rus имеет встроенный редактором WYSIWYG и менеджер управление изображениями, имеет гибкую поддержку разделение прав пользователей и групп. Встроенная система новостей, отслеживание действий пользователя, расширяемые языковые модули, дополнительные шаблоны, обширную поддержку XML и PDF. Скрипт так же поддерживает резервное копирования системы, динамическая карта сайта, статьи, теги, RSS-каналы, встроенные системы защиты от спама, и простой в использовании скрипт установки.

О версии phpMyFAQ 2.9.0 Alpha Rus:
PhpMyFAQ Команда рада объявить первый предварительную версию следующей основной версии phpMyFAQ, phpMyFAQ 2.9.0 Alpha Rus, в "Робин Уильямс" выпуска. Этот релиз толкает требование PHP для PHP 5.4.4 и позже, и мы прекращена поддержка доб / MySQL и SQLite2. Мы добавили тег пересечение основе поиска, разрешения для гостей, поддержка нескольких серверов LDAP / AD и полной поддержкой SQLite 3 мы добавили много новых элементов конфигурации и обновили интерфейс для начальной загрузки 3,2. Мы переработали всю администратора бэкэнда и мы сейчас с помощью TinyMCE v4. Пожалуйста, не используйте эту версию в производственных системах, но проверить эту версию и пожалуйста, сообщайте об ошибках!

Особенности:
- Поддержка различных баз данных
- LDAP и HTTP-аутентификация
- Резервное копирование и восстановление
- Поддержка Active Directory
- Система шаблонов
- Мощный поиск
- Поисковая оптимизация (SEO) (rewrite ЧПУ)
- Расширенная защита от спама

Изменения в phpMyFAQ 2.9.0 alpha:
- Измененное требование PHP для PHP 5.4.4 и позже
- Добавлен тег пересечение основе поиска
- добавленная конфигурация для включения / отключения подсветки условия поиска
- добавленная конфигурация для включить / отключить RSS-каналы
- добавлены разрешения для гостей
- добавлена ​​поддержка нескольких LDAP / AD серверов
- управление зависимостями добавил интерфейс с помощью Бауэр
- Добавлена ​​экспериментальная поддержка pdo_mysql
- добавлена ​​возможность удаления всех зарегистрированных условия поиска
- Добавлена ​​экспериментальная поддержка Bcrypt
- добавлена ​​поддержка сокетов MySQL
- добавлена ​​возможность включения / отключения сжатия GZIP
- добавлена ​​полная поддержка SQLite3
- обновляются в комплекте Symfony ClassLoader до версии 2.5.2
- обновлен в комплекте JQuery до версии 1.11.1
- обновлен в комплекте Bootstrap до версии 3.2.0
- обновляются в комплекте шрифта Удивительный до версии 4.0.3
- обновлен в комплекте Modernizr до версии 2.7.2
- обновляются в комплекте TinyMCE до версии 4.0.28
- исключена возможность доб / MySQL
- прекращена поддержка SQLite2

Системные требования:
phpMyFAQ должен быть установлен на веб-сервере. Администраторы FAQ и пользователи должны использовать веб-браузер, чтобы получить доступ к веб-GUI, чтобы считать и добавить часто задаваемые вопросы. администраторы phpMyFAQ требуют, чтобы доступ к файлам на сервере обновил шаблоны и выполнил обновления или обслуживание.

PHP 5.4.4+:
- Мы рекомендуем использовать акселератор PHP или кэш кода операции как APC
- Выделите по крайней мере 64 МБ памяти к каждому процессу PHP
- Требуемые расширения: GD, JSON, Сеанс, MBString, Filter, XMLWriter, SPL
- Рекомендуемая конфигурация:
-register_globals = off
-safe_mode = off (рекомендуется)
-memory_limit = 64M

База данных сервера:
- MySQL 5.x with ext/mysqli extension (recommended: 5.5.x)
- PostgreSQL 8.x or 9.x
- Microsoft SQL Server 2005, 2008, 2012
- SQLite3
- MariaDB

Вебсервер:
- Apache 1.3.x / 2.0.x / 2.2.x / 2.4.x with mod_rewrite and "AllowOverride All" set
- IIS 5.0+
- nginx 0.8+
- lighttpd 1.4+

Мы рекомендуем включить функцию сжатия данных для ускорения доставки HTML, CSS и javascript.

Если вы работаете Apache фон Windows, вы, возможно, придется увеличить размер стека в Апача:
<IfModule mpm_winnt_module>
ThreadStackSize 8388608
</ IfModule>


Поддержка Операционных систем:
- GNU/Linux
- Microsoft Windows
- MacOS X
- FreeBSD
- HP-UX
- Solaris
- AIX
- Netware

Поддержка браузеров:
- Mozilla Firefox
- Google Chrome
- Apple Safari
- Opera
- Microsoft Internet Explorer 9.x and later (11.x настоятельно рекомендуется)

Поддержка
Демострация
Логинн: admin
Пароль: demoadmin

Внимание! У Вас нет прав для просмотра скрытого текста.
Вернуться
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.